BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor Class Reference

## Properties
string | personal_id`[get, set]`
string | name`[get, set]`
string | PositionId`[get, set]`
string | PositionLevelId`[get, set]`
string | PositionLineId`[get, set]`
string | Position`[get, set]`
string | Department`[get, set]`
string | OrganizationOrganization`[get, set]`
string | Oc`[get, set]`

## Property Documentation

## ◆ Department

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.Department
| get set

## ◆ name

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.name
| get set

## ◆ Oc

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.Oc
| get set

## ◆ OrganizationOrganization

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.OrganizationOrganization
| get set

## ◆ personal_id

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.personal_id
| get set

## ◆ Position

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.Position
| get set

## ◆ PositionId

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.PositionId
| get set

## ◆ PositionLevelId

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.PositionLevelId
| get set

## ◆ PositionLineId

string BMA.EHR.Application.Responses.EvaluateResultAssignResponse.Mentor.PositionLineId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateResultAssignResponse.cs